<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hw5</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./styile.css">
</head>

<body>
        <header class="header">
            <div class="container">
                <div class="header_content">
            <div class="header_logo">
                <a href="#" class="header_logo-item">
                    <img src="./images/Vector logo.png" alt="book">
                    <p class="header_logo-text">bookRead</p>
                </a>
            </div>
            <div class="header_button">
                <picture class="header_button-sign">
                    <img src="./images/0,00 € (1).png" alt="sign">
                </picture>
                <div class="header_button-image">
                    <picture class="header_button-item">
                        <img src="./images/Vector.png" alt="basket">
                    </picture>
                    <picture class="header_button-item-two">
                        <img src="./images/wheel.png" alt="wheel">
                        <img src="./images/wheel.png" alt="wheel">
                    </picture>
                </div>
                <div class="header_button-zero">
                    <picture class="header_button-item-three">
                        <img src="./images/0.png" alt="zero">
                    </picture>
                </div>
            </div>
        </div>
        </div>
        </header>
        <nav class="nav_menu">
            <div class="container">
                <div class="nav_menu-content">
            <div class="nav_menu-description">
                <h3 class="nav_menu-title">Shop by category</h3>
            </div>
            <ul class="nav_menu-list">
                <li class="nav_menu-item"><a href="#" class="nav_menu-link"></a>Order Status</li>
                <li class="nav_menu-item"><a href="#" class="nav_menu-link"></a>Wishlist</li>
                <li class="nav_menu-item"><a href="#" class="nav_menu-link"></a>Sign in/Join</li>
            </ul>
        </div>
        </div>
        </nav>
        <section class="nav_menu-bestsellers">
            <div class="container">
            <div class="nav_menu-slogan">
                <h1 class="nav_menu-text">Bestsellers – our most popular items, updated daily</h1>
            </div>
            <div class="nav_menu-divider"></div>

            <menu class="galery">
                <div class="galery_wrapper">
                    <p class="galery_one">Hit</p>
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture1.png" alt="one">
                        </picture>
                        <h2 class="galery_title">Final Offer</h2>
                    </a>
                    <div class="galery_divider"></div>
                    <div class="galery_link">
                        <p class="galery_text">Lauren Asher</p>
                    </div>

                    <div class="galery_parent">16,05 €</div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>

                <div class="galery_wrapper">
                    <p class="galery_two">New</p>
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture2.png" alt="two">
                        </picture>
                        <h2 class="galery_title">It Ends With Us: The most </h2>
                    </a>
                    <div class="galery_divider"></div>
                    <p class="galery_link">Colleen Hoover</p>
                    <div class="galery_parent">10,52 €</div>
                    <div class="galery_button">
                        <p class="button_text-color">End up</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <div class="galery_words">
                        <p class="galery_words-one">Hit</p>
                        <p class="galery_words-two">10% off</p>
                    </div>
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture3.png" alt="three">
                        </picture>
                        <h2 class="galery_title">Add to basket</h2>
                    </a>
                    <div class="galery_divider"></div>
                    <p class="galery_link">James Clear</p>
                    <div class="galery_parent">19,75 €<span class="galery_child">22,00 €</span></div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <div class="galery_wrapper_button-blu">
                        <picture class="galery_item-blu">
                            <img src="./images/icon.png" alt="blu">
                        </picture>
                    </div>
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture4.png" alt="four">
                        </picture>
                        <h2 class="galery_title">The Creative Act</h2>
                    </a>
                    <p class="galery_link">Rick Rubin</p>
                    <div class="galery_parent">29,45 €</div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <div class="galery_words">
                        <p class="galery_words-one">Hit</p>
                        <p class="galery_words-two">16% off</p>
                    </div>
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture5.png" alt="five">
                        </picture>
                        <h2 class="galery_title">Spare</h2>
                    </a>
                    <p class="galery_link">Prince Harry the Duke of Sussex</p>
                    <div class="galery_parent">29,71 €<span class="galery_child">35,50 €</span></div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <div class="galery-words">
                        <p class="galery_two">New</p>
                        <p class="galery_words-three">11% off</p>
                    </div>
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture6.png" alt="sex">
                        </picture>
                        <h2 class="galery_title">Digital Minimalism</h2>
                    </a>
                    <p class="galery_link">Cal Newport</p>
                    <div class="galery_parent">11,94 €<span class="galery_child">13,50 €</span></div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <div class="galery_words">
                        <p class="galery_words-one">Hit</p>
                        <p class="galery_words-two">7% off</p>
                    </div>
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture7.png" alt="seven">
                        </picture>
                        <h2 class="galery_title">Meditations</h2>
                    </a>
                    <p class="galery_link">Marcus Aurelius</p>
                    <div class="galery_parent">10,65 €<span class="galery_child">11,50 €</span></div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture8.png" alt="eight">
                        </picture>
                        <h2 class="galery_title">How to Think Like a Roma...</h2>
                    </a>
                    <p class="galery_link">Donald Robertson</p>
                    <div class="galery_parent">15,75 €</div>
                    <div class="galery_button">
                        <p class="button_text-color">End up</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture9.png" alt="nine">
                        </picture>
                        <h2 class="galery_title">The Meditations of Marcus </h2>
                    </a>
                    <p class="galery_link">Marcus Aurelius</p>
                    <div class="galery_parent">10,90 €</div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <div class="galery-words">
                        <p class="galery_words-ten">20% off</p>
                    </div>
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture10.png" alt="ten">
                        </picture>
                        <h2 class="galery_title">Lives of the Stoics</h2>
                    </a>
                    <p class="galery_link">Ryan Holiday</p>
                    <div class="galery_parent">11,51 €<span class="galery_child">14,50 €</span></div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <div class="galery-words">
                        <p class="galery_two">New</p>
                        <p class="galery_words-three">30% off</p>
                    </div>
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture11.png" alt="eleven">
                        </picture>
                        <h2 class="galery_title">Dopamine Nation</h2>
                    </a>
                    <p class="galery_link">Dr Anna Lembke</p>
                    <div class="galery_parent">10,11 €<span class="galery_child">14,50 €</span></div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>
                <div class="galery_wrapper">
                    <a href="#" class="galery_product">
                        <picture class="galery_image">
                            <img src="./images/picture12.png" alt="twelve">
                        </picture>
                        <h2 class="galery_title">I Don't Need Therapy</h2>
                    </a>
                    <p class="galery_link">Toni Lodge</p>
                    <div class="galery_parent">21,16 €</div>
                    <div class="galery_button">
                        <p class="button_text">Add to basket</p>
                    </div>
                </div>
            </div>
        </section>
        </menu>
        <footer class="footer">
            <div class="container">
            <div class="footer_content">
                <p class="footer_copirait">&copy;2023</p>
                <p class="footer_text">All rights reserved</p>
            </div>
        </div>
        </footer>
</body>
</html>